import styles from './blog.module.scss';

interface Props {
  children: HTMLElement;
}

export default function Blog(props: Props) {
  const { children } = props;
  return (
    <div className={styles.blog}>
      <h1>Blog Post</h1>
      <article>{children}</article>
    </div>
  );
}
